OTempo 1.1 in the market

I have just updated OTempo with a minor modification. It has now support for Android 1.5. This used to require the READ_PHONE_STATE permission on newer versions, because it was available by default in 1.5, but there is a simple trick to overcome this:

This way, the application will only require the permissions that you declared, and will be available also for 1.5 phones (I hope).
This has a drawback: the application will always have a warning about the minSdkVersion being lower than the project target API level in eclipse, but I will have to learn to live with this.

Anuncios

Acerca de Rubén L.

Software Engineer
Esta entrada fue publicada en android, English y etiquetada , . Guarda el enlace permanente.

2 respuestas a OTempo 1.1 in the market

  1. Seve dijo:

    i can´t find it in the market from a HTC Legend, ¿is it avaliable for my phone?

  2. It should be supported. Try opening from the phone the link on the right of this web, or searching “galicia” in the market

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s